pcap_hdr Struct Reference

## Data Fields

uint32_t | magic_number
uint16_t | version_major
uint16_t | version_minor
int32_t | thiszone
uint32_t | sigfigs
uint32_t | snaplen
uint32_t | network

## Field Documentation

## magic_number

uint32_t pcap_hdr::magic_number

Referenced by mtp_pcap_write_header().

## network

uint32_t pcap_hdr::network

## sigfigs

uint32_t pcap_hdr::sigfigs

## snaplen

uint32_t pcap_hdr::snaplen

## thiszone

int32_t pcap_hdr::thiszone

## version_major

uint16_t pcap_hdr::version_major

## version_minor

uint16_t pcap_hdr::version_minor

The documentation for this struct was generated from the following file:

- src/mtp_pcap.c